.products-inner {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 6rem 3rem;
}

.product-card-wrapper {
    position: relative;
}
.product-card-wrapper {
    scroll-margin-top: 100px;
}

.product-card {
  position: absolute;
  width: 100%;
  height: 100%;
  perspective: 100vw;
}

.product-content {
  position: absolute;
  width: 100%;
  height: 100%;
  transition: transform 1s;
  transform-style: preserve-3d;
}

.product-card.active .product-content {
  transform: rotateY( 180deg ) ;
  transition: transform 0.5s;
}

.product-front,
.product-back {
  position: absolute;
  height: 100%;
  width: 100%;
  background: #fff;
  text-align: center;
  backface-visibility: hidden;
border-radius: 20px;
display: flex;
    flex-direction: column;
}

.product-back {
    background: #08ca7b;
    transform: rotateY(180deg);
    padding: 3rem;
    text-align: left;
}
.product-back .wp-block-button {
    margin: auto auto 0 auto;
}
.product-back h4 {
     margin: 0 0 1.5rem;
    border-bottom: 1px solid;
    padding-bottom: 1.5rem;
}
.product-front img {
    border-radius: 20px 20px 0 0;
}




.open-card, .close-card {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 2rem;
    top: 2rem;
    width: 4rem;
    height: 4rem;
    background: #00442a;
    border-radius: 100px;
    color: #FFF;
    cursor: pointer;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16 18V20H8V18H16Z' fill='%23FBFAE3'/%3E%3Cpath d='M9 9L13 9L13 19.5L11 19.5L11 11L9 11L9 9Z' fill='%23FBFAE3'/%3E%3Cpath d='M10.5 4L13.5 4L13.5 7L10.5 7L10.5 4Z' fill='%23FBFAE3'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 60%;
}

.close-card {
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.707 6.70703L6.70703 18.707L5.29297 17.293L17.293 5.29297L18.707 6.70703Z' fill='%23FBFAE3'/%3E%3Cpath d='M18.707 17.293L17.293 18.707L5.29297 6.70703L6.70703 5.29297L18.707 17.293Z' fill='%23FBFAE3'/%3E%3C/svg%3E%0A");    background-repeat: no-repeat;
    background-position: center;
    background-size: 60%;
}

p.servings-label {
    margin: 0;
    display: inline-block;
    padding: 0.25rem 1rem;
    border-radius: 5px;
    font-weight: 600;
    font-size: 1.4rem;
    letter-spacing: normal;
    background: #00442a;
    color: #fff;
    align-self: center;
}

.product-front-content {
    padding: 3rem;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.product-front-content h4 {
    margin: 2rem 0;
}
.product-front-content p b {
    display: block;
}
.product-front-content p:last-of-type {
    margin-bottom: 1rem;
}
.product-front-content .wp-block-button {
    margin: auto 0 0 0;
}
.product-front figure.is-clickable {
    cursor: pointer;
}


/* Desktop small */
@media only screen and (max-width: 1100px) {
  .products-inner {
    grid-template-columns: 1fr 1fr;
}
}

/* Tablet */
@media only screen and (max-width: 800px) {
  .products-inner {
    grid-template-columns: 1fr;
}

}


/* Iphone */
@media only screen and (max-width: 500px) {
    
}